#logo {
    font-size: 0;
    display: inline-block;
    background: url(/assets/www/_main/img/logo.png) no-repeat left center / contain;
}

header .top {
    z-index: 990;
    top: 0;
    right: 0;
    left: 0;
    background: #fff no-repeat center top;
    padding-left: 0;
    font-size: 0;
}

header .wrapper {
    max-width: 1920px;
}